# Generated by Django 2.1.2 on 2018-10-13 16:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('risks_types', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='risktypefield',
            name='risk_type',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='risk_type_fields', to='risks_types.RiskType'),
        ),
        migrations.AlterField(
            model_name='risktypefieldenum',
            name='enum_text_field',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='enum_values', to='risks_types.RiskTypeField'),
        ),
    ]
